.front-and-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.front-and-center > img {
    background-color: rgba(255, 255, 255, 0.6);
    box-shadow: 0px 0px 100px 45px rgb(255,255,255,0.82);
}

.front-and-center {
    background-image: url(../images/home-home-get-it-lol.jpg);
    background-position: 0 40%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
}

.expand-container > a {
    text-decoration: none;
    color: #053359;
    font-weight: bold;
    letter-spacing: 2px;
    font-family: 'Nunito', sans-serif;
    transition: 0.5s;
}

.expand-container {
    height: 10px;
}

.expand-container > a:hover {
    font-size: 20px;
}

.home-content {
    margin: 0px 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.home-content > h1 {
    font-family: 'Poppins', sans-serif;
}

.home-content p {
    font-family: 'Nunito', sans-serif;
    text-align: center;
}

.img-section > img {
    margin-bottom: 10px;
    width: 600px;
    height: 400px;
}

.img-section {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}